import { Image } from "@tarojs/components";
import AvatarDefaultImage from '@/images/avatar-default.png'

export default function Index() {
  return (
    <Image className="w-60 h-60" src={AvatarDefaultImage}></Image>
  );
}
